Squirrel SQL and 8.03.400

For those who suggested Squirrel SQL as a replacement for the OpenEdge 10.1,
I've been able to get it to work. I'll post the directions soon but there was
one glitch.

After I added the 8.03.400 GRANT statements to the odbcuser, the clients
stopped working. The server.log was showing some licensing errors.

I'm not sure if it's related or not but I haven't been able to link ODBC
tables since upgrading to .404A

We're still on OE101B SP2. Would SP3 HF10 take care of some of these issues?

Thanks,

Mark W.